/* /content/dam/intelligentcontent/multibrand/myaccess360/us/en/css/iressa-gefitinib.css */

/* iressa-gefitinib home start */

.iressa-report-link .report-side-effects {
  padding-right: 0 !important;
}

#az-footer-content
  #report_side_effects
  .iressa-report-link
  .report-side-effects {
  background-image: none !important;
  position: relative;
}
#iressa-gefitinib .margin-right-5 {
    margin-left: 5px!important;
}
#az-footer-content
  #report_side_effects
  .iressa-report-link
  .report-side-effects::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: -1px;
  right: -21px;
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/link-out-icon-transparent.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
}

#iressa-gefitinib .padding-right-mobile {
  padding-right: 15px;
}

.less-margin-top-mobile {
  margin-top: 10px !important;
}

.iressa-gefitinib-banner {
  background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/iressa-gefitinib/desktop/Iressa_banner_mob.png) !important;
  background-size: cover !important;
}

.iressa-gefitinib-banner img {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#iressa-gefitinib .row.access_grid3 .column_g3 h3 {
  margin-top: 5px;
}

.row.access_grid3 .column_g3 h3.iressa-gefitinib-color,
.iressa-gefitinib-color {
  color: #004631 !important;
}

a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button {
  padding: 6px 3px 6px 12px;
  margin-top: 0;
  border: 1px solid #ef4337;
  background-color: #ef4337;
}

a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button:hover,
a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button:active {
  background-color: white;
  color: #ef4337;
}

a.btn.btn-default.download-btn.iressa-gefitinib-button:hover,
a.btn.btn-default.download-btn.iressa-gefitinib-button:active,
a.btn.btn-default.download-btn.iressa-gefitinib-button.active {
  color: white;
}

#iressa-gefitinib
  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button
  span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png) !important;
}

#iressa-faqs
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3:before {
  color: #004631 !important;
}

#iressa-faqs .find_res_container .content_head .title-head {
  margin-left: 0;
}

#iressa-gefitinib
  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button:hover
  span.arrow-down,
#iressa-gefitinib
  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button:active
  span.arrow-down,
#iressa-gefitinib
  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button.active
  span.arrow-down,
#iressa-gefitinib
  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button.iressa-gefitinib-button
  span.arrow-down:hover {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/iressa-gefitinib/desktop/iressa_arrow.png) !important;
}

#iressa-gefitinib .row.access_grid3 .column_g3:first-child {
  padding: 0 0 30px;
}

#iressa-gefitinib .no-padding-mobile {
  padding-right: 0;
  padding-left: 0;
}

#iressa-gefitinib .row.access_grid3 .column_g3 {
  padding-bottom: 30px;
}

#iressa-gefitinib .row.access_grid3 .column_g3:last-child {
  padding-bottom: 5px;
}

#iressa-gefitinib .row.access_grid3 .column_g3 {
  padding-left: 0;
  padding-right: 0;
}

#iressa-gefitinib .mobile-padding-right {
  padding-right: 15px;
}

#iressa-gefitinib
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#iressa-patient-affordability
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#iressa-form-resources
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#iressa-access-360-portal
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#iressa-faqs #az-footer-content #az-footer-links li:nth-child(7) > a::after,
#iressa-our-services
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after,
#iressa-your-field-reimbursement-manager
  #az-footer-content
  #az-footer-links
  li:nth-child(7)
  > a::after {
  content: none !important;
}

#iressa-gefitinib
  #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#iressa-patient-affordability
  #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#iressa-form-resources
  #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#iressa-access-360-portal
  #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#iressa-faqs #az-footer-content #az-footer-links li:nth-child(7) > a,
#iressa-our-services
  #az-footer-content #az-footer-links ul li:nth-child(7) a span,
#iressa-your-field-reimbursement-manager
  #az-footer-content #az-footer-links ul li:nth-child(7) a span {
  font-family: helveticaneueltstd-roman !important;
}

span.dot-text.iressa-dot {
  font-weight: 400 !important;
  line-height: 16.94px;
}

#iressa-gefitinib #az-footer-content #report_side_effects .report-side-effects,
#iressa-form-resources
  #az-footer-content
  #report_side_effects
  .report-side-effects,
#iressa-patient-affordability
  #az-footer-content
  #report_side_effects
  .report-side-effects,
#iressa-access-360-portal
  #az-footer-content
  #report_side_effects
  .report-side-effects,
#iressa-faqs #az-footer-content #report_side_effects .report-side-effects,
#iressa-our-services
  #az-footer-content
  #report_side_effects
  .report-side-effects,
#iressa-your-field-reimbursement-manager
  #az-footer-content
  #report_side_effects
  .report-side-effectss {
  padding-right: 23px;
}

.iressa-banner {
  background: -webkit-linear-gradient(
    left,
    #014631 45%,
    #e84337 100%
  ) !important;
}

/* iressa-gefitinib home end */

/*\- Iressa patient-affordability starts*/

#iressa-patient-affordability .find_res_container .content_head .img-wrap {
  width: fit-content;
}

#iressa-patient-affordability .find_res_container .content_head .title-head {
  margin-left: 15px;
}

#iressa-patient-affordability .financial-assistance-grid .col-xs-12 {
  padding: 0 20px;
}

#iressa-patient-affordability .gridSection.calquencee {
  border-bottom: 1px solid #999999;
  padding: 5px 0 30px 0;
}

#iressa-patient-affordability .col-xs-12.col-sm-6 {
  padding: 0;
}

#iressa-patient-affordability
  .financial-assistance-grid
  .col-xs-12
  > div:has(.active) {
  border-bottom: none;
}

.financial-assistance-grid > .col-xs-12:last-child > div {
  border: none;
}

#iressa-patient-affordability
  .financial-assistance-grid.row:has(#content-3.content-open) {
  border-radius: 0 0 20px 20px;
}

#iressa-patient-affordability a.btn.btn-default.download-btn:hover,
#iressa-patient-affordability a.btn.btn-default.download-btn:active,
#iressa-patient-affordability a.btn.btn-default.download-btn.active {
  background-color: #ef4337;
  color: #ffffff;
}

#iressa-patient-affordability
  a.btn.btn-default.download-btn:hover
  span.arrow-down,
#iressa-patient-affordability
  a.btn.btn-default.download-btn:active
  span.arrow-down,
#iressa-patient-affordability
  a.btn.btn-default.download-btn.active
  span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png");
}

/*\- Iressa patient-affordability ends*/

/* Iressa patient-affordability Expandable content starts*/

#iressa-patient-affordability #content-3.content-open {
  padding-bottom: 15px !important;
}

#iressa-patient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
  border-bottom: none;
}

#iressa-patient-affordability .accordion-title-h3 {
  font-family: "lexia-bold";
  color: #004631 !important;
  padding: 30px 17px 20px 0;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  border-bottom: 1px solid #999999;
  max-width: 90%;
  margin: 0 auto;
}

#iressa-patient-affordability .grey-line.separation h3 {
  font-family: "HelveticaNeueLTStd-Bd";
  color: #004631 !important;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#iressa-patient-affordability .grey-line {
  border-bottom: 1px solid #999999;
}

#iressa-patient-affordability .separation {
  padding: 0 0 20px 0;
  max-width: 90%;
  margin: 0 auto;
}

#iressa-patient-affordability
  .finanical-assistance-accordion
  .accordion-list-item
  .rich-text.text.parbase.section {
  border-bottom: 1px solid #999999;
  padding-bottom: 15px;
}

#iressa-patient-affordability .apply-wrapper h3 {
  font-size: 28px;
  color: #004631 !important;
  margin-top: 18px;
}

#iressa-patient-affordability #content-1 .apply-wrapper h3 {
  padding-left: 1px;
}

#iressa-patient-affordability span.tel-no.ask-numbers:hover,
#iressa-patient-affordability span.tel-no.ask-numbers a:hover,
#iressa-patient-affordability span.tel-no.ask-numbers a.active:hover {
  color: #004631 !important;
}

#iressa-patient-affordability p a.clr-blck {
  color: #000;
  text-decoration: underline;
}

#iressa-patient-affordability #content-1 .tel-link,
#iressa-patient-affordability #content-1 .ask-numbers,
#iressa-patient-affordability #content-2 .tel-link {
  color: #830051 !important;
  font-weight: 400;
  font-family: HelveticaNeueLTStd-Bd;
}

#iressa-patient-affordability #content-1 .tel-link:hover,
#iressa-patient-affordability #content-2 .tel-link:hover {
  color: #337079 !important;
}

#iressa-patient-affordability .toggle-card,
#iressa-patient-affordability #faqs-accordion {
  display: none;
}

#iressa-patient-affordability #content-1,
#iressa-patient-affordability #content-2,
#iressa-patient-affordability #content-3 {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  padding: 0;
  position: relative;
  background-color: white;
}

#iressa-patient-affordability #content-1::after,
#iressa-patient-affordability #content-2::after,
#iressa-patient-affordability #content-3::after {
  left: 43.3%;
  margin-left: -11px;
}

#iressa-patient-affordability #content-1.content-open,
#iressa-patient-affordability #content-2.content-open,
#iressa-patient-affordability #content-3.content-open {
  opacity: 1;
  max-height: 5000px;
  padding: 30px 20px 0;
  border-radius: 0 0 20px 20px;
  overflow: visible;
  float:left;
      width: 100%;
}

#iressa-patient-affordability .content-open {
  max-height: 5000px;
  opacity: 1;
  padding: 40px 35px;
}

#iressa-patient-affordability a.btn.btn-default {
  margin-top: 15px;
  margin-left: 15px;
  background-color: #00a896;
  border: 1px solid #00a896;
}

#iressa-patient-affordability h2.resource_content--title {
  font-size: 20px;
  line-height: 24.2px;
}

#iressa-patient-affordability .learn-more-btn.active {
  background-color: #ffffff;
  color: #00a896;
  border-color: #00a896;
}

#iressa-patient-affordability .apply-wrapper {
  background: #e1e1e1;
  clear: both;
  border-radius: 20px;
  padding: 10px 20px 35px 20px !important;
}

#iressa-patient-affordability #maincontent ul {
  margin: 0;
  list-style: none;
}

#iressa-patient-affordability #maincontent ul li {
  font-size: 14px;
  font-family: "HelveticaNeueLTStd-Roman";
  line-height: 20px;
  color: #000000;
  position: relative;
  padding: 0 0 5px 15px;
}

#iressa-patient-affordability .padding-mobile {
  padding-right: 10px;
}

#iressa-patient-affordability #faqs-accordion .cmp-accordion__button,
#iressa-patient-affordability #faqs-accordion .cmp-accordion__header,
#iressa-patient-affordability #faqs-accordion .cmp-accordion__item {
  width: 100%;
  max-width: 100%;
  text-indent: 0;
}

#iressa-patient-affordability
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3 {
  font-family: "HelveticaNeueLTStd-Bd";
  color: #004631 !important;
  margin: 0;
  text-indent: 0;
  max-width: 95%;
  width: 100%;
}

#iressa-patient-affordability #faqs-accordion .cmp-accordion__icon:before {
  display: block;
  position: relative;
  top: -12px;
  font-size: 60px;
  content: "";
  background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/accordion-active.png)
    no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
}

#iressa-patient-affordability #maincontent ul li::after {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 12px;
  color: #000;
}

#iressa-patient-affordability #maincontent ul li:first-child {
  margin-bottom: 5px;
  margin-top: 5px;
}

#iressa-patient-affordability .tooltipstered {
  border-bottom: 1px solid;
  margin: 0 !important;
  font-weight: bold;
  display: inline;
  word-spacing: -0.5px;
  letter-spacing: -0.5px;
}

#iressa-patient-affordability
  .sectionThree
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3,
#iressa-patient-affordability
  .sectionTwo
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3 {
  border-bottom: 1px solid #999999;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-bottom: 25px;
}

#iressa-patient-affordability
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3 {
  color: #004631 !important;
}

#iressa-patient-affordability
  .sectionThree
  .accordion-list
  .accordion-list-content,
.sectionTwo .accordion-list .accordion-list-content {
  display: block !important;
  padding-top: 1px !important;
}

#iressa-patient-affordability .content.parsys {
  opacity: 1;
}

#iressa-patient-affordability .content-open::before {
  content: "";
  position: absolute;
  top: 0;
  left: 20px;
  width: 88%;
  height: 1px;
  background-color: #ef4337;
  z-index: 1;
}

#iressa-patient-affordability .content-open::after {
  content: "";
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #ef4337;
  border-left: 1px solid #ef4337;
  transform: rotate(45deg);
  z-index: 2;
}

#iressa-patient-affordability #content-1 {
  width: 100%;
  max-width: 100%;
}

#iressa-patient-affordability .find_res_container:has(.active) {
  border-radius: 0px;
}

#iressa-patient-affordability #content-1 .apply-wrapper.calquencee-apply {
  flex-direction: column;
}

#iressa-patient-affordability #content-1 .text.full-width {
  max-width: 100%;
  width: 100%;
}

#iressa-patient-affordability #content-1 .accordion.panelcontainer {
  width: 100%;
  max-width: 100%;
}

#iressa-patient-affordability #content-1 #second-item .text {
  width: 100%;
  max-width: 100%;
}

#iressa-patient-affordability #content-1 div#faqs-accordion {
  flex-direction: column;
}

#iressa-patient-affordability span.tel-no.ask-numbers,
#iressa-patient-affordability span.tel-no.ask-numbers a,
#iressa-patient-affordability span.tel-no.ask-numbers a.active {
  color: #830051 !important;
  font-family: HelveticaNeueLTStd-Bd;
}

#iressa-patient-affordability .lexia-bold {
  font-family: "lexia-bold";
}

#iressa-patient-affordability .no-border-bottom {
  border-bottom: none !important;
}

#iressa-patient-affordability .linkColor {
  color: #1e95d3 !important;
  text-decoration: underline;
  display: block;
}

#iressa-patient-affordability .mobile-only {
  display: block;
}

#iressa-patient-affordability .padding-top-bottom {
  padding: 5px 0;
}

#iressa-patient-affordability .apply-wrapper h4 {
  font-weight: bold;
  font-size: 16px;
  line-height: 17.6px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 20px 0 0 0;
}

#iressa-patient-affordability .foundation-wrapper a {
  color: #1e95d3;
  text-decoration: underline;
  font-size: 15px;
  line-height: 21.4286px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 0;
  display: block;
}

#iressa-patient-affordability .ask-numbers.phone-numbers a,
#iressa-patient-affordability .ask-numbers.phone-numbers a:hover,
#iressa-patient-affordability .ask-numbers.phone-numbers a.active {
  color: #000 !important;
  line-height: 21.4286px;
  font-family: "HelveticaNeueLTStd-Roman";
  font-weight: 500;
  display: block;
}

#iressa-patient-affordability span.ask-numbers a {
  white-space: nowrap;
}

#iressa-patient-affordability .padding-mobile {
  padding: 0 4px 0 15px !important;
}

#iressa-patient-affordability
  #content-2
  .financial-assistance-grid
  .col-xs-12
  > div {
  border-bottom: none !important;
}

#iressa-patient-affordability button.btn.btn-default.download-btn {
  border: 1px solid #ef4337;
  background-color: #ef4337;
  color: #ffffff;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  font-family: helveticaneueltstd-bd;
  font-size: 14px;
  text-decoration: none;
  padding: 10px 50px 10px 17px;
  margin-top: 20px;
  cursor: pointer;
  position: relative;
}

#iressa-patient-affordability button.btn.btn-default.download-btn::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#iressa-patient-affordability button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: #ef4337;
  border-color: #ef4337;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

#iressa-patient-affordability
  button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/orange_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

/* Iressa patient-affordability Expandable content ends*/

/* forms-and-resources start  */

#iressa-form-resources .col-3.col-sm-2.column-1 {
  padding-right: 15px;
}

/* forms-and-resources end  */

/* #iressa-access-360-portal start  */

#iressa-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
  width: 64px;
  height: 64px;
}

#iressa-access-360-portal .resource_content {
  padding-top: 30px;
}

#iressa-access-360-portal h2.resource_content--title {
  font-size: 20px;
  line-height: 24.02px;
}

#iressa-access-360-portal .resource_content .column-2 {
  border-left: 1px solid #999999;
  padding-left: 15px;
  padding-right: 10px;
}

#iressa-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
  padding: 6px 12px;
  margin: 8px 0 10px;
}

.iressa-button-color {
  border: 1px solid #ef4337 !important;
  background-color: #ef4337 !important;
  color: white !important;
}

.iressa-button-color:hover,
.iressa-button-color:active {
  border: 1px solid #ef4337 !important;
  background-color: white !important;
  color: #ef4337 !important;
}

#iressa-access-360-portal
  a.btn.btn-default.download-btn.learn-more--btn
  span.arrow-down {
  right: -8px;
  margin-left: 4px;
}

#iressa-access-360-portal h2.resource_content--title {
  margin-top: 0;
}

#iressa-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 0;
}

/* #iressa-access-360-portal end */

#iressa-faqs .find_res_container {
  border-radius: 20px 20px 0 0;
}

/*our-services starts*/

#iressa-our-services a.btn.btn-default.download-btn.learn-more--btn:hover {
  background-color: white;
  color: #830051;
}

#iressa-our-services a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/arrow-red.png);
}

#iressa-our-services .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(
    left,
    #830051 60%,
    #efaa00 100%
  ) !important;
}

#iressa-our-services .getting-started-img {
  max-width: 70.69px;
  width: 100%;
}

#iressa-our-services .getting-access-img {
  max-width: 70.69px;
  width: 100%;
}

#iressa-our-services .patient-affordability-img {
  max-width: 71px;
  width: 100%;
}

#iressa-our-services .resource_content--title {
  color: #830051 !important;
}

#iressa-our-services h2.resource_content--title {
  font-size: 20px;
  text-align: center;
  font-family: lexia, serif;
  margin: 0;
  position: relative;
  top: -3px;
  left: -4px;
}

#iressa-our-services h3.resource_content--title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "HelveticaNeueLTStd-Bd";
  padding: 0 5px;
}

.laptop_pr-2 {
  padding-right: 8px !important;
}

#iressa-our-services .resource_content--text {
  margin-bottom: 24px;
  padding: 0 10px 0 5px;
}

#iressa-our-services .resource_content--title.margin-top {
  margin: 20px 0 10px;
}

#iressa-our-services .resource_content--title.margin-top-2 {
  margin: 20px 0 10px;
}

#iressa-our-services .resource_content--title.margin-top-3 {
  margin: 27px 0 10px;
}

#iressa-our-services .financial-assistance-grid .gridSection img {
  margin: 0;
}

#iressa-our-services .patient-affordability-img.margin-botttom {
  margin: 0;
}

#iressa-our-services a.btn.btn-default.download-btn.learn-more--btn {
  position: static;
  border: 1px solid #830051;
  background-color: #830051;
  margin-top: 0;
  margin-bottom: 30px;
  margin-left: 5px;
  padding: 5px 6px 5px 12px;
  padding: 6px 12px;
}

#iressa-our-services
  a.btn.btn-default.download-btn.learn-more--btn
  span.arrow-down {
  width: 10px;
}

#iressa-our-services .financial-assistance-grid .col-xs-12 {
  margin-top: 30px;
  margin-bottom: 13px;
  position: relative;
}

#iressa-our-services .financial-assistance-grid .col-xs-12::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 8px;
  height: 1px;
  width: 95%;
  border-bottom: 1px solid #bfbfbf;
}

#iressa-our-services .financial-assistance-grid .col-xs-12:last-child::after {
  content: none;
}

#iressa-our-services .gap-2 {
  gap: 10px !important;
}

#iressa-our-services .financial-assistance-grid .col-xs-12 > div {
  padding-bottom: 5px;
  padding-left: 2px;
}

#iressa-our-services .less-margin-top-mobile {
  margin-top: 15px !important;
}

#iressa-our-services .margin-top-20 {
  margin-top: 20px;
}

#iressa-our-services .find_res_container .content_head .title-head {
  margin-left: 0;
}

/*our-services ends*/

/*your-field-reimbursement-manager starts*/

#iressa-your-field-reimbursement-manager
  .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(
    left,
    #830051 60%,
    #efaa00 100%
  ) !important;
}

#iressa-your-field-reimbursement-manager
  .find_res_container
  .content_head
  .title-head {
  margin-left: 0;
}

#iressa-your-field-reimbursement-manager .mob_viw {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

#iressa-your-field-reimbursement-manager .desk_viw {
  display: none;
}

#iressa-your-field-reimbursement-manager .frm-section {
  margin-top: 15px;
}

#iressa-your-field-reimbursement-manager .resource_content--text.orange-line {
  margin-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fdb813;
}

#iressa-your-field-reimbursement-manager .col-md-8.col-sm-12.textSection {
  padding: 0 15px 40px;
}

#iressa-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80 !important;
  font-size: 20px;
  margin: -2px 0 14px 0;
}

#iressa-your-field-reimbursement-manager .textSection ul {
  margin: 0;
  list-style: none;
}

#iressa-your-field-reimbursement-manager .textSection ul li {
  font-size: 14px;
  font-family: "HelveticaNeueLTStd-Roman";
  line-height: 20px;
  color: #000000;
  position: relative;
  padding: 0 0 15px 18px;
  padding-bottom: 0;
  margin-bottom: 10px;
}

/*#iressa-your-field-reimbursement-manager .textSection ul li::after {*/
/*    content: "•";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    font-size: 20px;*/
/*    color: #fdb813;*/
/*}*/

#iressa-your-field-reimbursement-manager .textSection ul li::after {
  content: "\2022";
  position: absolute;
  left: -0.5px;
  top: 2px;
  color: #fdb813;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: 0em;
  font-size: 20px;
}

#iressa-your-field-reimbursement-manager .purple-border {
  padding: 10px;
  border: 1px solid #870253;
  border-radius: 5px;
  margin-top: 15px;
}

#iressa-your-field-reimbursement-manager .tel-link {
  color: #870253;
  font-weight: bold;
}

#iressa-your-field-reimbursement-manager .find_res_container {
  border-radius: 15px;
}

#iressa-faqs #faqs-accordion .cmp-accordion__item {
  padding-right: 10px;
  outline:none;
}

#faqs-accordion .cmp-accordion__item .cmp-accordion__title h3.more-padding-mobile-faqs {
  padding-right: 20px !important;
}

#iressa-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
  width: 100%;
}

/*your-field-reimbursement-manager ends*/

@media (min-width: 768px) {
  /* iressa-gefitinib home start */

  .iressa-gefitinib-banner {
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/iressa-gefitinib/desktop/Iressa_banner.png) !important;
    background-size: 100% 100% !important;
  }

  /* iressa-gefitinib home end */
}

@media (min-width: 992px) {
  /* iressa-gefitinib home start */

  .more-padding-mobile-faqs {
    padding-right: 0;
  }

  #iressa-gefitinib .row.access_grid3 .column_g3 .col-md-9 {
    padding-left: 15px;
  }

  #iressa-gefitinib .mobile-padding-right {
    padding-right: 0;
  }

  #az-footer-content
    #report_side_effects
    .iressa-report-link
    .report-side-effects::after {
    right: -25px;
  }

  #iressa-gefitinib .padding-right-mobile {
    padding-right: 4px;
  }
  #iressa-gefitinib .row.access_grid3 .column_g3 .col-md-9 .linkitem {
    align-self: flex-end;
    margin-top: 15px!important;
}
  .less-margin-top-mobile {
    margin-top: 20px !important;
  }

  #iressa-gefitinib .row.access_grid3 {
    padding-bottom: 30px;
    padding-right: 0;
  }

  #iressa-gefitinib .padding-right-mobile {
    margin-bottom: 5px;
  }

  #iressa-gefitinib a.btn.btn-default.download-btn.learn-more--btn {
    bottom: 28px;
  }

  .banner.brand.iressa-gefitinib-banner .column-1 img {
    width: 55%;
    margin-bottom: 0;
  }

  a.btn.btn-default.download-btn.learn-more--btn.iressa-gefitinib-button {
    padding: 6px 12px;
  }

  #iressa-gefitinib .row.access_grid3 .column_g3:first-child,
  #iressa-gefitinib .row.access_grid3 .column_g3 {
    padding: 0 16px 0;
  }

  #iressa-gefitinib .row.access_grid3 .column_g3.second-item {
    padding-right: 18px;
  }

  #iressa-gefitinib .row.access_grid3 .column_g3.third-item {
    padding-right: 0;
  }

  #iressa-gefitinib .row.callout > p {
    font-size: 23px;
  }

  /* iressa-gefitinib home end */

  /* Iressa patient-affordability Expandable content starts*/

  #iressa-patient-affordability h2.resource_content--title {
    font-size: 24px;
    line-height: 29.04px;
    margin-top: 0;
  }

  #iressa-patient-affordability .financial-assistance-grid .col-xs-12 > div {
    border-bottom: none;
  }

  #iressa-patient-affordability .financial-assistance-grid .col-xs-12 {
    padding: 0;
  }

  #iressa-patient-affordability .financial-assistance-grid .gridSection img {
    margin-top: 0;
  }

  #iressa-patient-affordability .financial-assistance-grid .col-xs-12 {
    height: 215px;
    /*min-height: 215px;*/
    margin-top: 0;
    margin-bottom: 0;
  }

  #iressa-patient-affordability .financial-assistance-grid.row,
  #iressa-patient-affordability .gridSection.calquencee {
    height: 100%;
    min-height: 100%;
  }

  #iressa-patient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
    padding-top: 3px;
  }

  #iressa-patient-affordability .gridSection.calquencee {
    padding: 6px 50px 0;
  }

  #iressa-patient-affordability .col-xs-12.col-sm-6 {
    padding: 0;
  }

  /* Iressa patient-affordability Expandable content ends*/

  /* Iressa patient-affordability Expandable content starts*/

  #iressa-patient-affordability button.btn.btn-default.download-btn::after {
    width: 21px;
    height: 21px;
  }

  #iressa-patient-affordability .padding-mobile {
    padding-right: 0;
  }

  #iressa-patient-affordability .find_res_container:has(.active) {
    border-radius: 20px 20px 0 0;
  }

  #iressa-patient-affordability .mobile-only {
    display: none;
  }

  #iressa-patient-affordability .ask-numbers.phone-numbers a,
  #iressa-patient-affordability .ask-numbers.phone-numbers a:hover,
  #iressa-patient-affordability .ask-numbers.phone-numbers a.active {
    line-height: 25.7143px;
  }

  #iressa-patient-affordability .foundation-wrapper a {
    font-size: 18px;
    line-height: 25.7143px;
    padding-top: 5px;
  }

  #iressa-patient-affordability .apply-wrapper h4 {
    font-size: 22px;
    line-height: 24.2px;
    margin: 22px 0 0 0;
    color: #000;
  }

  #iressa-patient-affordability #container-316a829eea .text-accordion {
    padding-right: 10px;
  }

  #iressa-patient-affordability .padding-mobile {
    padding: 0;
  }

  #iressa-patient-affordability
    .sectionThree
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3,
  #iressa-patient-affordability
    .sectionTwo
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3 {
    margin-top: 0;
    margin-bottom: 15px;
  }

  #iressa-patient-affordability .content-open::before {
    left: 26px;
    width: 96%;
  }

  #iressa-patient-affordability #maincontent ul li::after {
    font-size: 15px;
  }

  #iressa-patient-affordability a.btn.btn-default {
    margin-top: 0;
  }

  #iressa-patient-affordability #content-1.content-open,
  #iressa-patient-affordability #content-2.content-open,
  #iressa-patient-affordability #content-3.content-open {
    padding: 40px 35px;
    padding-bottom: 35px;
  }

  #iressa-patient-affordability #content-3.content-open {
    padding-bottom: 35px !important;
  }

  #iressa-patient-affordability #faqs-accordion {
    display: block;
  }

  #iressa-patient-affordability
    #content-1
    > .container.responsivegrid
    > .cmp-container {
    display: flex;
    width: 100%;
    max-width: 100%;
  }

  #iressa-patient-affordability #content-1 .text {
    width: 34%;
    max-width: 34%;
    flex-shrink: 0;
  }

  #iressa-patient-affordability #content-1 #second-item {
    width: 100%;
    max-width: 100%;
    padding-left: 62px;
  }

  #iressa-patient-affordability #content-1 #container-490fd99df1 {
    display: flex;
    width: 100%;
    max-width: 100%;
    align-items: flex-start;
  }

  #iressa-patient-affordability #content-1::after {
    left: 14.66%;
    margin-left: -11px;
  }

  #iressa-patient-affordability #content-2::after {
    left: 50%;
    margin-left: -11px;
  }

  #iressa-patient-affordability #content-3::after {
    left: 49%;
    margin-left: -11px;
  }

  #iressa-patient-affordability #content-1 .apply-wrapper {
    padding-right: 33px;
  }

  #iressa-patient-affordability
    button.btn.btn-default.download-btn.active::after {
    top: 28px;
    right: 18px;
  }

  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    content: "";
    top: 0;
    left: -9px;
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/accordion-closed.png)
      no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
  }

  #iressa-patient-affordability
    #faqs-accordion-item-7a56e7363b-button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    top: 10px !important;
    left: -5px !important;
  }

  #iressa-patient-affordability
    #faqs-accordion-item-7a56e7363b-button
    .cmp-accordion__icon:before {
    top: 0;
  }

  #iressa-patient-affordability #faqs-accordion .cmp-accordion__title {
    display: block;
    position: static;
    width: 100%;
    max-width: 100%;
    text-indent: 0;
  }

  #iressa-patient-affordability
    #content-1
    .cmp-accordion__panel.cmp-accordion__panel--expanded,
  #iressa-patient-affordability
    #content-1
    .cmp-accordion__panel.cmp-accordion__panel--expanded
    div,
  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:has(
      .cmp-accordion__panel.cmp-accordion__panel--expanded
    ) {
    display: block;
    flex: auto;
  }

  #iressa-patient-affordability #content-1 .text:has(.text-accordion) {
    max-width: 100%;
    width: 100%;
  }

  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__panel--expanded:has(.text-accordion) {
    margin-left: 0;
  }

  #iressa-patient-affordability #faqs-accordion .cmp-accordion__item {
    padding: 13px 0 16px;
  }

  #iressa-patient-affordability #faqs-accordion .cmp-accordion__icon {
    width: 5%;
    height: 100%;
    display: block;
    position: relative;
    padding: 0;
  }

  #iressa-patient-affordability
    #faqs-accordion
    #faqs-accordion-item-072919bd06
    .cmp-accordion__icon:before {
    top: 0;
  }

  #iressa-patient-affordability
    #faqs-accordion
    #faqs-accordion-item-072919bd06
    .cmp-accordion__button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    top: 12px;
  }

  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:first-child {
    border-top: 1px solid #999999;
  }

  #iressa-patient-affordability .accordion-title-h3 {
    font-family: "lexia-bold";
    font-size: 28px;
    color: #004631 !important;
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: 0;
    margin-left: 0;
    border-bottom: none;
  }

  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:last-child {
    padding: 15px 0;
  }

  #iressa-patient-affordability #faqs-accordion .cmp-accordion__item {
    border-bottom: 1px solid #999999;
  }

  #iressa-patient-affordability
    #faqs-accordion
    .cmp-accordion__item
    .cmp-accordion__title
    h3:before {
    content: none;
  }

  #iressa-patient-affordability .sub-assistance-grid h3 {
    margin-top: 20px;
  }

  /* orange-line start */

  #iressa-patient-affordability .sub-assistance-grid {
    display: flex;
  }

  #iressa-patient-affordability .apply-wrapper {
    padding: 15px 35px 30px 35px !important;
  }

  #iressa-patient-affordability #maincontent ul li {
    font-size: 18px;
    line-height: 21px;
    /*padding: 0 0 15px 18px;*/
    padding: 0 0 15px 15px;
  }

  #iressa-patient-affordability #maincontent ul li:first-child {
    margin-bottom: 15px;
    margin-top: 15px;
  }

  #iressa-patient-affordability
    #maincontent
    #content-2.content-open
    ul
    li:first-child {
    margin-bottom: 0px;
  }

  #iressa-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:first-child {
    width: 35%;
  }

  #iressa-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:first-child {
    width: 35%;
  }

  #iressa-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:last-child {
    width: 62%;
    padding-left: 65px !important;
  }

  #iressa-patient-affordability
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    .accordion-list-content {
    height: auto !important;
  }

  #iressa-patient-affordability a.btn.btn-default {
    font-size: 18px;
  }

  #iressa-patient-affordability a.btn.btn-default {
    margin-left: 16px;
    margin-top: 5px;
  }

  #iressa-patient-affordability
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3 {
    background: none;
    cursor: auto;
    font-size: 28px;
  }

  #iressa-patient-affordability
    .finanical-assistance-accordion
    .accordion-list-item
    .rich-text.text.parbase.section {
    padding-top: 10px;
    padding-bottom: 15px;
  }

  #iressa-patient-affordability button.btn.btn-default.download-btn {
    position: absolute;
    bottom: 28px;
    margin-top: 0;
    padding: 8px 55px 8px 20px;
    font-size: 18px;
  }

  #iressa-patient-affordability
    button.btn.btn-default.download-btn.learn-more-btn-2 {
    /*bottom: 0;*/
    bottom: 5px;
  }

  #iressa-patient-affordability
    .financial-assistance-grid
    .col-xs-12:nth-child(1)
    > div {
    top: 0;
    padding-top: 34px;
  }

  .Iressa-button.btn.btn-default.download-btn {
    position: absolute;
    bottom: -5px;
    margin-top: 0;
    padding: 8px 55px 8px 20px;
    font-size: 18px;
  }

  /* Iressa patient-affordability Expandable content ends*/

  /* #iressa-access-360-portal start  */

  #iressa-access-360-portal .resource_content .img_wrap {
    width: 100%;
    height: auto;
  }

  #iressa-access-360-portal .resource_content .column-2 {
    padding-left: 5%;
    padding-right: 10px;
    padding-bottom: 10px;
    border-left: 1px solid #999999;
  }

  #iressa-access-360-portal h2.resource_content--title {
    margin-top: 0;
    font-size: 26px;
    line-height: 31.46px;
  }

  #iressa-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
    bottom: 50px;
    padding: 6px 15px 6px 13px;
    margin: 0;
  }

  #iressa-access-360-portal
    a.btn.btn-default.download-btn.learn-more--btn
    span.arrow-down {
    right: 0;
    margin-left: 14px;
  }

  #iressa-access-360-portal .resource_content {
    padding-top: 28px;
    padding-bottom: 38px;
  }

  #iressa-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  /* #iressa-access-360-portal end */

  /*our-services starts*/

  #iressa-our-services .getting-started-img {
    max-width: 86px;
    width: 100%;
  }

  #iressa-our-services .getting-access-img {
    max-width: 111px;
    width: 100%;
  }

  #iressa-our-services .patient-affordability-img {
    max-width: 113px;
    width: 100%;
  }

  #iressa-our-services h2.resource_content--title {
    font-size: 30px;
    text-align: center;
    margin: 15px 0 20px;
    position: unset;
  }

  #iressa-our-services h3.resource_content--title {
    font-size: 24px;
    padding: 0;
  }

  #iressa-our-services .resource_content--text {
    margin-bottom: 24px;
    padding: 0;
  }

  #iressa-our-services .resource_content--title.margin-top {
    margin: 20px 0 10px;
  }

  #iressa-our-services .resource_content--title.margin-top-2 {
    margin: 20px 0 10px;
  }

  #iressa-our-services .resource_content--title.margin-top-3 {
    margin: 27px 0 10px;
  }

  #iressa-our-services .financial-assistance-grid .gridSection img {
    margin: 0;
  }

  #iressa-our-services .financial-assistance-grid .col-xs-12 > div {
    padding: 0 34px 0 35px;
    border-right: none;
  }

  #iressa-our-services .patient-affordability-img.margin-botttom {
    margin: 0px 0 20px 0;
  }

  #iressa-our-services .financial-assistance-grid .col-xs-12 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  #iressa-our-services .financial-assistance-grid .col-xs-12:nth-child(1) > div,
  #iressa-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div {
    position: relative;
    top: 0;
  }

  #iressa-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(1)
    > div::after,
  #iressa-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-color: #999999;
    width: 0.5px;
    height: 96.5%;
  }

  #iressa-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div::after {
    left: 0;
    right: inherit;
  }

  #iressa-our-services .col-lg-3 {
    width: 30.5%;
    margin-top: 17px !important;
  }

  #iressa-our-services .col-lg-6 {
    width: 39%;
  }

  #iressa-our-services .gap-2 {
    gap: 0 !important;
  }

  #iressa-our-services .less-margin-top-mobile {
    margin-top: 17px !important;
  }

  h3.border.no-padding-mobile.less-margin-top-mobile {
    margin-bottom: 10px !important;
  }

  #iressa-our-services .margin-top-20 {
    margin-top: 0;
    margin-right: 10px;
  }

  #iressa-our-services a.btn.btn-default.download-btn.learn-more--btn {
    padding: 6px 13px 6px 11px;
    margin-left: 0;
    margin-bottom: 0;
  }

  #iressa-our-services
    a.btn.btn-default.download-btn.learn-more--btn
    span.arrow-down {
    width: 20px;
  }

  #iressa-our-services .find_res_container .content_head {
    padding-left: 46px;
  }

  #iressa-our-services .financial-assistance-grid .col-xs-12::after {
    content: none;
  }

  /*our-services ends*/

  /*your-field-reimbursement-manager starts*/

  #iressa-faqs .find_res_container .content_head .title-head {
    margin-left: 21px;
  }

  #iressa-faqs #faqs-accordion .cmp-accordion__item {
    padding-right: 15px;
  }

  #iressa-your-field-reimbursement-manager .find_res_container .content_head {
    padding-left: 46px;
  }

  #iressa-your-field-reimbursement-manager .mob_viw {
    display: none;
  }

  #iressa-your-field-reimbursement-manager .col-md-4 {
    padding-left: 0;
  }

  #iressa-your-field-reimbursement-manager .desk_viw {
    display: block;
    width: 100%;
  }

  #iressa-your-field-reimbursement-manager .frm-section {
    margin-top: 38px;
    margin-bottom: 40px;
  }

  #iressa-your-field-reimbursement-manager .resource_content--text.orange-line {
    margin-top: 0;
    border-bottom: 2px solid #fdb813;
  }

  #iressa-your-field-reimbursement-manager .textSection ul li {
    font-size: 18px;
    min-height: 28.56px;
    line-height: 1.42857143;
  }

  #iressa-your-field-reimbursement-manager .textSection ul li::after {
    content: "\2022";
    position: absolute;
    left: -1px;
    top: -2px;
    color: #fdb813;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
    font-size: 20px;
  }

  #iressa-your-field-reimbursement-manager h2.resource_content--title {
    font-size: 26px;
    line-height: 1.21;
    margin: 10px 0 10px 0;
  }

  #iressa-your-field-reimbursement-manager .textSection ul {
    margin: 16px 0 0;
  }

  #iressa-your-field-reimbursement-manager .col-md-8.col-sm-12.textSection {
    padding-left: 18px;
    padding-right: 40px;
  }

  #iressa-your-field-reimbursement-manager .purple-border {
    border-radius: 10px;
    margin-top: 30px;
  }

  #iressa-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
    width: 88%;
  }

  span.dot-text.iressa-dot {
    line-height: 18.15px;
  }

  /*your-field-reimbursement-manager  ends*/
}
@media (min-width: 768px) and (max-width: 992px) {
   #iressa-form-resources a.btn.btn-default.download-btn span.arrow-down{
        top:0!important;
    }
    /*  #iressa-form-resources  a.btn.btn-default.download-btn span.arrow-down {*/
    /*     width: 0px!important; */
    /*}*/
#iressa-patient-affordability  #selectMedButton,
#iressa-gefitinib  #selectMedButton,
#iressa-form-resources #selectMedButton,
#iressa-access-360-portal  #selectMedButton,
#iressa-faqs  #selectMedButton,
#iressa-our-services  #selectMedButton,
#iressa-your-field-reimbursement-manager #selectMedButton, {
    max-width: 90%!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    margin: 0 auto!important;
  }
  #iressa-gefitinib  .banner.brand .column-1 img,
#iressa-form-resources  .banner.brand .column-1 img,
#iressa-patient-affordability  .banner.brand .column-1 img,
#iressa-access-360-portal  .banner.brand .column-1 img,
#iressa-faqs  .banner.brand .column-1 img,
#iressa-our-services  .banner.brand .column-1 img,
#iressa-your-field-reimbursement-manager .banner.brand .column-1 img {
    width: 72%!important;
}
  #iressa-gefitinib  a.btn.btn-default.download-btn span.arrow-down{
    margin-left:7px!important;
    margin-right:7px!important;
}
  #iressa-gefitinib .row.access_grid3 .column_g3 img {
        margin-left: 10px!important;
    }
}
